local ____lualib = require("lualib_bundle")
local __TS__New = ____lualib.__TS__New
local ____exports = {}
local ____ReadonlySet = require("types.ReadonlySet")
local ReadonlySet = ____ReadonlySet.ReadonlySet
--- The set of vanilla console commands, as documented here:
-- https://bindingofisaacrebirth.fandom.com/wiki/Debug_Console
____exports.CONSOLE_COMMANDS_SET = __TS__New(ReadonlySet, {
    "achievement",
    "challenge",
    "clear",
    "clearcache",
    "clearseeds",
    "combo",
    "copy",
    "costumetest",
    "curse",
    "cutscene",
    "debug",
    "delirious",
    "eggs",
    "giveitem",
    "g",
    "goto",
    "gridspawn",
    "listcollectibles",
    "lua",
    "l",
    "luamem",
    "luamod",
    "luarun",
    "macro",
    "m",
    "metro",
    "playsfx",
    "prof",
    "profstop",
    "remove",
    "r",
    "reloadfx",
    "reloadshaders",
    "repeat",
    "reseed",
    "restart",
    "seed",
    "spawn",
    "stage",
    "time",
    "addplayer",
    "forceroom",
    "giveitem2",
    "g2",
    "netdelay",
    "netstart",
    "remove2",
    "r2",
    "reloadwisps",
    "restock",
    "rewind",
    "testbosspool"
})
return ____exports
